<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Popravi Razpored");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Popravi Razpored");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Dodaj nov dogodek");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Opomba: Spremembe ne bodo zabeleženi, če izberete");
define('CALENDAR_EVENTS_DATE_FORMAT', "(LLLL-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Začetni čas");
define('CALENDAR_EVENTS_END_TIME', "končni čas");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ali ste prepričani, da želite izbrisati");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "dogodek?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Prosimo, da izpolnite datum v obliki &quot;yyyy-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ni zapisov. Ne morem izbrisati dogodek.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokacije dogodkov ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "dogodek je izbrisan");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Brisanje dogodka ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ni zapisov. Ni bilo mogoče posodobiti dogodek.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "dogodek posodobljeni");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Posodabljanje dogodka ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ni zapisov. Ni bilo mogoče posodobiti sezname uporabnikov.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Seznami uporabnikov posodablja");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Posodabljanje seznamov uporabnikov ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosegli ste omejitev pomnilnika števila dogodkov, ki se lahko dodajo v eni seji. Če želite nadaljevati, razen neshranjene dogodkov in osvežite stran.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Zagon si poizvedbo ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_BTN', "Upravljanje kategorij");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Nazaj na Upravljanje dogodkov");
define('MANAGE_LOCATIONS_HEADING', "Upravljanje lokacij");
define('MANAGE_LOCATIONS_BTN', "Upravljanje lokacij");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Pokaži hebrejske datume");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Skrij hebrejske datume");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Ali je to ponavljajoč se dogodek?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Izberite Dogodek");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Ustvari nov dogodek");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorije");
define('CALENDAR_EVENTS_EVENT_NAME', "Ime dogodka");
define('CALENDAR_EVENTS_EXAMPLE', "Primer: rojstni dan");
define('CALENDAR_EVENTS_EVENT_DATE', "Datum dogodka");
define('CALENDAR_EVENTS_END_DATE', "Končni datum");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Ta dogodek se ponovi");
define('CALENDAR_EVENTS_DAILY', "Dnevno");
define('CALENDAR_EVENTS_WEEKLY', "Tedensko");
define('CALENDAR_EVENTS_MONTHLY', "Mesečno");
define('CALENDAR_EVENTS_YEARLY', "Letno");
define('CALENDAR_EVENTS_MON', "Pon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Sre");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Pet");
define('CALENDAR_EVENTS_SAT', "Sob");
define('CALENDAR_EVENTS_SUN', "Sonce");
define('CALENDAR_EVENTS_FIRST', "prvi");
define('CALENDAR_EVENTS_SECOND', "drugič");
define('CALENDAR_EVENTS_THIRD', "tretjič");
define('CALENDAR_EVENTS_FOURTH', "četrti");
define('CALENDAR_EVENTS_LAST', "zadnji");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Vsak dogodek se razteza");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dnevi)");
define('CALENDAR_EVENTS_EVENT_TIME', "Čas dogodka");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "To je celodnevni dogodek");
define('CALENDAR_EVENTS_LOCATION', "Lokacija");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Začnite tipkati, da poiščete obstoječe lokacije ali ustvarite a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nova lokacija");
define('CALENDAR_EVENTS_SELECT_CITY', "izberite mesto");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Lokacija ni bila najdena");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Ustvarite novo lokacijo");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Ime podjetja");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Poslovni naslov ulice");
define('CALENDAR_EVENTS_CITY', "Mesto");
define('CALENDAR_EVENTS_STATE', "Država / provinca");
define('CALENDAR_EVENTS_ZIP_CODE', "Poštna številka");
define('CALENDAR_EVENTS_BIZ_PHONE', "Poslovna telefonska številka");
define('MANAGE_LOCATION_PHONE_2', "Telefonska številka 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Poslovni spletni naslov");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Poveži besedilo za spletno mesto (izbirno)");
define('CALENDAR_EVENTS_EMAIL', "E-pošta za stik");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Opis dogodka");
define('CALENDAR_EVENTS_DELETE_GROUP', "Izbriši skupino");
define('CALENDAR_EVENTS_SELECT_LOCATION', "izberite lokacijo");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lokacija / podjetje");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Vklop ali Po");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Pokaži otroke");
define('CALENDAR_EVENTS_SHOW_PENDING', "Pokaži na čakanju");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Izberite Možnosti filtriranja");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorija Opisna vrstica");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributi kategorije");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Dogodek");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Lokacija");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtriraj po mestu");
define('MANAGE_LOCATION_SELECT_LOCATION', "Izberite Lokacija");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Ustvari novo lokacijo");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Za ta mesec ni bilo najdenih dogodkov.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Ali ste prepričani, da želite izbrisati vse dogodke, povezane z");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "dogodka?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Pridobivanje dogodka ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Popoln dogodek.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Popolna lokacija je končana.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Lokacija iskanja je končana.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Prenesite ID lokacije.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Shrani novo lokacijo dokončano.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Shranjevanje dogodka je končano.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Seznam mest mest je posodobljen.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Seznam dogodkov je posodobljen.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populacija dogodka ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Pridobivanje lokacije ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populacija lokacije ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Pridobivanje lokacij lokacij ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Posodabljanje lokacij lokacij ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Shranjevanje dogodka ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Shranjevanje nove lokacije ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtriranje dogodkov ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Obrazec za brisanje novega dogodka ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Vnesite končni datum dogodka ali počistite potrditveno polje za ponavljajoč se dogodek.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Vnesite opis dogodka.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Izberite vsaj eno kategorijo za vaš dogodek.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Vnesite lokacijo za ta dogodek.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Vnesite naslov za novo lokacijo.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Izberite mesto za novo lokacijo.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Vnesite poštno številko za novo lokacijo.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Pri pridobivanju kategorije je prišlo do napake.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategorija je bila shranjena.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorije so shranjene.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Pri shranjevanju kategorije je prišlo do napake.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Pri shranjevanju kategorij je prišlo do napake.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategorija ne sme biti prazna.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategorija Opisna vrstica ne sme biti prazna.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ali želite izbrisati");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategorije?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Imate novo kategorijo, ki ni bila shranjena. Shranite to kategorijo, preden dodate novo.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Ni najdenih kategorij.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Vnesite ime dogodka.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Vnesite začetni datum dogodka.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Uredi lokacijo");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Izpolnite lokacijo.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Shranjevanje lokacije ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtriranje lokacij ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "lokacijo?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Brisanje lokacije ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Brisanje obrazca za novo lokacijo ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Vnesite ime za svojo lokacijo.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Vnesite naslov za svojo lokacijo.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Vnesite mesto za svojo lokacijo.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Vnesite poštno številko za svojo lokacijo.");
define('CALENDAR_EVENTS_COUNTRY', "Država");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Uredi dogodek");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Shrani in zapri");
?>